Spell avalon-logkit depends on jakarta-servletapi-4 that doesn't exist (Bug #285)


Added by Bor Kraljič about 3 years ago.


Status:New Start date:10/15/2011
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Grimoire:Stable

Description

$ gaze DEPENDS avalon-logkit
depends  JAVAMAIL              &&
depends  JMS                   &&
depends  ant                   &&
depends  junit                 &&
depends  jakarta-log4j         &&
depends  jakarta-servletapi-4
bor@bik grimoire 0 $ gaze version avalon-logkit
$ gaze version jakarta-servletapi-4
Unknown Spells or Sections
--------------------------
jakarta-servletapi-4

Issue hierarchy

Bug #251: [master bug] dependency on nonexistent spellNew

Bug #285: Spell avalon-logkit depends on jakarta-servletapi-4 that ...New


History

Also available in: Atom PDF